#nav {
	color: #55CBCD;
	font-family: 'Baloo Chettan 2', cursive;
	font-weight: bold;

}

.my-name {
	font-family: 'Merienda', cursive; 
	font-size: 50px;
	color: #55CBCD;
}

.font2 {
	font-family: 'Baloo Chettan 2', cursive; 
	background-color: #55CBCD;
	color: white;
	border-radius: 20px;
	float: center;
}

p {
	font-family: 'Baloo Chettan 2', cursive; 
}

#bio {
	font-family: 'Baloo Chettan 2', cursive; 
	font-size: 1.5rem;
}

#projects, #crsl {
	font-family: 'Baloo Chettan 2', cursive; 
}

body {
	 background-image: url("https://i.imgur.com/0mzSlJU.jpg");
	 background-size: cover;
	 background-repeat: no-repeat;
	 background-attachment: fixed;
}

#contactMe {
	 background-image: url("https://i.imgur.com/sk8qTuJ.png?1");
	 background-size: cover;
	 /*position: relative;*/
	 background-repeat: no-repeat;
	 font-family: 'Baloo Chettan 2', cursive;

	 /*background-attachment: fixed;*/
}

h3 {
	font-family: 'Merienda', cursive; 
	float: center;
}

#contactButton {
	background-color: #005F73;
	color: white;
	border: none;
	float: center;
}

a:link {
	font-family: 'Baloo Chettan 2', cursive;
	text-decoration: none;
}

.card-fill {
	background-color: #005F73;
}

.proj-font {
	color: #005F73;
}

.card-link {
	color: yellow;
}

.card-link:hover {
	background-color: yellow;
	color: black;
	border-radius: 15px;
	padding: 2px 10px;
}

.company-details{
    overflow: hidden;
    padding: 5px;
    margin-bottom: 2rem;
    text-align: center;
    font-family: 'Baloo Chettan 2', cursive;
}

#footer #col1,
#footer #col2,
#footer #col3{
    float: left;
    width: 320px;
    padding: 0px 0px 0px 10px;
}

#footer #icon{
    display: block;
}

.copyright
{
    text-align: center;
    background: #55CBCD;
}

.copyright p
{
    letter-spacing: 1px;
    font-size: 1em;
    color: rgba(255, 255, 255, 0.6);
}

.copyright a
{
    text-decoration: none;
    color: rgba(255, 255, 255, 0.8);
}

ul.contact{
    margin: 0;
    padding: 0em;
    list-style: none;
}

ul.contact li{
    display: inline-block;
    padding: 0em;
    font-size: 60px;
}

ul.contact li a{
    display: inline-block;
    width: 60px;
    height: 60px;
    text-align: center;
}